@charset "utf-8";

html {
	font-size: 100%;
	webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0 auto 0 auto;
	text-align: center;
	padding: 0 0 0 0;
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", sans-serif;
	color: #444;
	line-height: 1.5em;
	font-size: 1rem;
}

.red { color: #ff0000; }
.lightblue { color: #0099CC; }
.bold { font-weight: bold; }

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.mb20 { margin-bottom: 20px; }
p {
	margin: 0 0 1em 0;
	line-height: 1.5em;
	text-align: left;
}
.notes {
	font-size: 0.7em;
}

img.btn_link:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;	
	opacity:0.70;
}


figure{
	padding:0 0 0 0;
	margin:1em auto 1em auto;
	width:70%;
}

.cf:after {
  content:" ";
  display:block;
  clear:both;
}

.clear{
	clear:both;
	display:block;
}


section{
	margin-bottom:2em;
	margin-right: 1em;
	margin-left: 1em;
	clear:both;
}

article{
	margin:0 auto 1.5em auto;
	overflow:hidden;
	width:96%;
}

strong{
color: #FFA319;
}

/* A link ------------------*/
a.t-lnk{
	color:#FFA319;
	text-decoration: none;
}

a.t-lnk:before{
	display: inline-block;
	font-family: FontAwesome;
	content: "\f0c1";
}

a.t-lnk:hover{
	color:#0099CC;
}




/* for device */
.visible-sp{
	display: none !important;
}
.hidden-sp{
}	

/* 共通  コンテンツ内挿入画像用 PC以外の時にfloat解除-----------*/
.cont_img-r{
	float: right;
	margin:0 0em 0.5em 1em;
}
.cont_img-l{
	float: left;
	margin:0 1em 0.5em 0em;
}

hr{
	clear:both;
	border:none;
	height:5px;
	margin:1em auto 1em auto;
}

/*------------------------------------------------------------------*/
/*------------------------base container ---------------------------*/
/*------------------------------------------------------------------*/

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
	padding-right: 0;
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	padding-right: 5px;
}

/* for pc */
.container {
  width:100%;
	max-width:1170px;
}

.focus-org{
	color:#0086CD;
	font-weight: bold;
}


/*------------------------------------------------------------------*/
/*------------------------  header  --------------------------------*/
/*------------------------------------------------------------------*/

header {
	background: url(../images/wave_bg.png) center bottom no-repeat;
	background-size: 100% auto;
	padding-bottom: 3%;
}
h1 {
	background: #0099CB;
	color: #fff;
	font-size: 0.7rem;
	font-weight: normal;
	text-align: center;
}

.head-inner{
	width:80%;
	margin:1em auto 0 auto;
	overflow:hidden;
}

header .head-logo {
	float: left;
	width: 40%;
}
header .head-logo dt {
	display: block;
}

header .head-info{
	float: right;
	width:40%;
	margin-top: 2%;
}

header .head-info p{
	margin-bottom: 1%;
}


/*------------------------------------------------------------------*/
/*------------------------  Gnavi  ---------------------------------*/
/*------------------------------------------------------------------*/

.gnav{
	overflow:hidden;
	padding: 1% 0;
	margin-bottom: 2%;
}

.gnav ul{
	text-align: center;
	margin: 0 auto ;
	width:78%;
}
.gnav li{
	display: inline-block;
	width:18%;
}

.gnav li a{
	display:block;
	padding: 2% 0 ;
	text-align: center;
}


/*------------------------------------------------------------------*/
/*------------------------  main Area  ---------------------------------*/
/*------------------------------------------------------------------*/
.main-wrap{
	overflow: hidden;
}

.cont-area{
	float:left;
	width:74%;
}

/*------------------------------------------------------------------*/
/*------------------------  side navi  ---------------------------------*/
/*------------------------------------------------------------------*/

aside{
	float:right;
	width:24%;
	text-align:center;
}

.side-nav p{
	background: url(../images/snav_head.png) top center no-repeat;
	background-size: 100% auto;
	text-align:center;
	margin-bottom: 0;

}

.side-nav{
	/*background:url(../images/snav_body.png) bottom center no-repeat;*/
	background-size: 100% auto;
}

.side-nav p a img:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;	
	opacity:0.70;
}

.snv-wrapper{
	margin-bottom: 1em;
}

.snv-menu{
	margin:0 auto 5% auto;
	width:96%;
}
.snv-menu li{
	list-style:none;
}

.snv-menu li a:link{
	display: block;
	padding: 0 0 0 0;
}
.snv-menu li a:hover,
.snv-menu li.current a{
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;	
	opacity:0.70;
}

.snv-menu li ul.snav-child{
	display:block;
	margin-left: 20%;
}

.snv-menu li ul.snav-child li{
	text-align: left;
	margin-bottom: 0.1em;
}

.snv-menu li ul.snav-child li a{
	padding: 0 0 0 0;
	color:#452615;
	text-decoration: none;
	font-size: 86%;
	font-weight: bold;
}

.snv-menu li ul.snav-child li a:before{
	content: "・";
}


/* 大きな地図で見るボタン */
.gl-map:link,
.gl-map:visited{
	width:14em;
	text-align:center;
	padding:0.2em 1em 0.1em;
	margin:1em auto 1em auto;
	display:block;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #0198CD;
	text-decoration:none;
}

.gl-map:hover{
	background:#4A9AD4;
	color:#fff;
}

/* サイドナビ - ステイ表示 */
.page-prenatal-care .prenatal-care,
.page-infecundity .infecundity,
.page-bc .bc,
.page-abortion .abortion,
.page-counseling .counseling,
.page-gyn-ps .gyn-ps,
.page-menopause .menopause,
.page-gyn-check .gyn-check,
.page-sylgard9 .sylgard9,
.page-hair_removal .hair_removal,
.page-monalisatouch .monalisatouch,
.page-recovery .recovery,
.page-fcarehifu .fcarehifu{
	opacity: 0.6;
}


/* page top -----------------------------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 80%;
	z-index: 100;
}
#page-top a {
    display: block;
    text-align: center;
    background: #337ab7 none repeat scroll 0% 0%;
    border-radius: 3px;
    padding: 1em 1.5em;
    opacity: 0.8;
    color: #FFF;
	text-decoration: none;}


#page-top a:before{
	content:"\f0aa";
	font-family:FontAwesome;
	padding-right:0.5em;
}
#page-top a:hover {
	text-decoration: none;

}


/*------------------------------------------------------------------*/
/*------------------------  FOOTER  --------------------------------*/
/*------------------------------------------------------------------*/
footer{
background: url(../images/wave_bg.png) center top no-repeat;
background-size: 100% auto;
padding: 8% 0 0 0;
}

footer .container{
	margin: 0 auto;
	overflow: hidden;
}

footer .foot-info{
	float:left;
	width:24%;
	text-align:center;
}

footer .foot-info img{
	margin: 0 auto 0.5em auto;
	width:100%;
}

footer .foot-sitemap{
	width:64%;
	float:right;
	margin-bottom: 1em;
}

.foot-sitemap ul{
	float:left;
	display:inline-block;
	list-style:none;
	margin: 1% 10% 0 0;
	list-style: none;
}

.foot-sitemap ul li{
	text-align:left;
	white-space:nowrap;
	line-height:1.2em;
	font-size: 80%;
}

.foot-sitemap ul li a:link,
.foot-sitemap ul li a:visited{
	display:block;
	color:#0198CD;
	text-decoration: none;
}

.foot-sitemap ul li a:hover{
	background-color:#FFFFFF;
filter:alpha(opacity=70);
-moz-opacity:0.70;
-khtml-opacity: 0.70;	
opacity:0.70;

}

.foot-sitemap ul li a:before{
display: inline-block;
	font-family: FontAwesome;
	content: "\f0da";
	font-weight: normal;
	font-style: normal;
	margin-right:0.3em;
	color:#0198CD;
}

#copyright{
	margin-bottom:0;
	padding:0.5em 0 0.5em 0;
	font-size:0.9em;
	color:#fff;
	background: #0099CB;
}

#copyright p{
	margin-bottom:0;
}

#copyright a:link,
#copyright a:visited{
	color:#fff;
}

#copyright a:hover{
	text-decoration:underline;
}


/*------------------------------------------------------------------*/
/*---------------  HOME & ACCESS SUMMARY  --------------------------*/
/*------------------------------------------------------------------*/

.home-summary{
	display: block;
	text-align:left;
	width:100%;
	margin: 0 auto;
}

.home-summary .hs-left{
	float: left;
	width:52%;
}

.home-summary .hs-right{
	float: right;
	width:47%;
}

.hs-name{
	font-weight: bold;
	margin-bottom: 1em;
}

.home-summary dl{
	overflow: hidden;
	margin-bottom: 1em;
}

.home-summary dl dt{
	text-align: center;
	color:#0198CD;
	font-size: 86%;
	font-weight: bold;
	width:8em;
	display: inline-block;
	background: url(../images/brush_bg.png) no-repeat bottom left;
	background-size: 100% auto;
	vertical-align: top;
}

.home-summary dl dd{
	width:calc(100% - 9em);
	display: inline-block;
}

.home-summary p{
	line-height: 1.2em;
	margin-bottom: 0.5em;
}

.home-summary p.sng-tit{
	text-align: left;
	padding-left: 2em;
	color:#0198CD;
	font-size: 86%;
	font-weight: bold;
	display: inline-block;
	background: url(../images/brush_bg.png) no-repeat bottom left;
	vertical-align: top;
	width:100%;
}

/*------------------------------------------------------------------*/ 
/*■■■TABLET■■■------------------------------------------------*/
/*------------------------------------------------------------------*/

@media only screen and (max-device-width: 1199px) {
 section {
 margin-bottom:1em;
	 margin-left: 0;
}
}

@media only screen and (max-device-width: 1070px) {
body{
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height: 1.3em;
	font-size: 0.8rem;
}
/* for device */
.visible-sp {
	display: none !important;
}
.container {
	width: 100%;
	max-width: 970px;
}
header {
	width: 100%;
	max-width: 970px;
}
}

/* --------------------------------------------------------------------------*/
/* ■■■SP■■■ -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {

hr{
	height:2px;
	margin:0.5em auto 0.5em auto;
}
	
/* for device */

.visible-sp{
	display:block !important;
}

.hidden-sp{
	display:none !important;
}

.container {
  width:100%;
	max-width:767px;
}
	

	/* 共通  コンテンツ内挿入画像用  PC以外の時にfloat解除-----------*/
.cont_img-r{
	float: none;
		margin:0 auto 1em auto;
	display:block
}

.cont_img-l{
	float: none;
	margin:0 auto 1em auto;
}

figure{
	margin:0.5em auto 0.5em auto;
	width:96%;
}	
	
	h1{
			font-size: 0.5rem;
	}	
	
		
header .head-logo {
	float:none;
	width: 98%;
	margin: 0 auto;
}	


	
	
	
/*------------------------------------------------------------------*/
/*------------------------  Gnavi  ---------------------------------*/
/*------------------------------------------------------------------*/	
	
	.gnav ul{
	width:100%;
}
	
	
/*------------------------------------------------------------------*/
/*------------------------  main Area  -----------------------------*/
/*------------------------------------------------------------------*/
.main-wrap{}

.cont-area{
	float:none;
	display: block;
	width:100%;
}


/*------------------------------------------------------------------*/
/*------------------------  side navi  -----------------------------*/
/*------------------------------------------------------------------*/

aside{
	float:none;
	width:100%;
	margin: 2em auto;
	text-align:center;
}	
.snv-menu {
	width:100%;
	margin: 1em auto;
}	
.snv-menu li{
	width:50%;
	display: inline-block;
	float: left;
}

	
/*------------------------------------------------------------------*/
/*------------------------  FOOTER  --------------------------------*/
/*------------------------------------------------------------------*/
	footer .foot-info{
	float:none;
	display: block;
	width:90%;
	text-align:center;
	margin: 0 auto;
}
	
.foot-logo{
		margin-bottom: 0;
	}
footer .foot-sitemap{
	width:96%;
	float:none;
	margin: 0 auto 1em;
}	
.foot-sitemap ul{
	margin: 1% 3% 0 0;
	width:46%;
}
	
/*------------------------------------------------------------------*/
/*---------------  HOME & ACCESS SUMMARY  --------------------------*/
/*------------------------------------------------------------------*/	

.home-summary .hs-left{
	float:none;
	width:100%;
}

.home-summary .hs-right{
	float:none;
	width:100%;
}

.hs-name {
  text-align: center;
}	
		
	
	
	
}
